How to install puppet-lint on Debian 9 (Stretch)